// JavaScript Document


$(document).ready(function(){
	var $tabs = $('.tabs ul li');
	
	$tabs.children('.tab').css('visibility', 'hidden');
	$tabs.eq(0).children('.tab').css('visibility', 'visible');
	
	$('a.tab-button', $tabs).click(function(event){
		$tabs.removeClass('active');
		$tabs.children('.tab').css('visibility', 'hidden');
		
		$(this).parent().children('.tab').css('visibility', 'visible');
		$(this).parent().addClass('active');
		//window.alert('tut');
		event.preventDefault();
	});
});